<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <record id="module_category_rental_enhancement" model="ir.module.category">
        <field name="name">Fusion Rental</field>
        <field name="sequence">50</field>
    </record>

    <record id="res_groups_privilege_rental_enhancement" model="res.groups.privilege">
        <field name="name">Fusion Rental</field>
        <field name="sequence">50</field>
        <field name="category_id" ref="module_category_rental_enhancement"/>
    </record>

    <record id="group_rental_user" model="res.groups">
        <field name="name">User</field>
        <field name="sequence">10</field>
        <field name="privilege_id" ref="res_groups_privilege_rental_enhancement"/>
        <field name="implied_ids" eval="[(4, ref('base.group_user')), (4, ref('sales_team.group_sale_salesman'))]"/>
    </record>

    <record id="group_rental_manager" model="res.groups">
        <field name="name">Administrator</field>
        <field name="sequence">20</field>
        <field name="privilege_id" ref="res_groups_privilege_rental_enhancement"/>
        <field name="implied_ids" eval="[(4, ref('group_rental_user')), (4, ref('sales_team.group_sale_manager'))]"/>
        <field name="user_ids" eval="[(4, ref('base.user_root')), (4, ref('base.user_admin'))]"/>
    </record>

</odoo>
